<?php
if (!defined('ABSPATH')) exit;
?>
<select class="iwbvel-select2-taxonomies iwbvel-select2-item iwbvel-filter-form-select2-option-values"
    data-output="<?php echo isset($iwbvel_item['output_type']) ? esc_attr($iwbvel_item['output_type']) : 'term_id'; ?>"
    data-option-name="<?php echo esc_attr($iwbvel_name); ?>"
    data-field="value"
    id="<?php echo esc_attr($iwbvel_field_id); ?>"
    multiple
    <?php echo (isset($iwbvel_item['disabled']) && $iwbvel_item['disabled']) ? 'disabled="disabled"' : ''; ?>>
</select>